@charset "utf-8";
#container {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	height: 1750px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #06F;
	border-right-color: #06F;
	border-bottom-color: #06F;
	border-left-color: #06F;
	background-color: #B4B8A5;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
}
#credits {
	height: 20px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.creditText {
	font-family: Verdana, Geneva, sans-serif;
	color: #00F;
	font-size: small;
}


#mapHolder {
	height: 500px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

#navBar {
	background-color: #0044AB;
	height: 25px;
	width: 960px;
}

#header {
	height: 150px;
	width: 960px;
}

#mainCopy {
	font-family: Verdana, Geneva, sans-serif;
	height: auto;
	width: 700px;
	padding-left: 0px;
	float: left;
	margin-left: 5px;
	text-align: center;
}


#rightText {
	float: right;
	height: auto;
	width: 246px;
	margin-left: 0px;
	border: thin groove #0044AB;
	text-align: center;
	background-color: #FFF;
	padding-left: 5px;
}
.bodyTextHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: center;
}
#container h2 {
    text-align: center;
    color: #0D1EDD;
}
.photoBorder {
	border: thin solid #0044AB;
}
.h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
}
#announce {
	padding: 5px;
	height: auto;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center 80px;
	margin-right: 10px;
}
#copyLeft {
	float: left;
	width: auto;
	padding-left: 50px;
	margin-right: 0px;
}

#copyRight {
	font-family: Verdana, Geneva, sans-serif;
	float: right;
	height: auto;
	width: 350px;
}
#bodyTextPosition {
	float: none;
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
